Subject: Re: firewall problem
From: "Paul Garceau" <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jul 2000 14:48:28 -0800

On 19 Jul 00, at 9:00, the Illustrious [email-masked] wrote:

> Hi,
> 
> as our network is behind a firewall which has ftp disabled I can
> not download the cygwin utilities.
> 
> Is there a site available which provides the possibility for
> download via http?

	Is there an ftp proxy that you can use?  Afaik, there is a very 
low http://  to  ftp:// ratio when it comes to obtaining Cygwin 
via download...but you might want to try (from the mirror list)

http://programming.ccp14.ac.uk/ftp-
mirror/programming/cygwin/pub/cygwin/

	Peace,

		Paul G.

> 
> 
> Thanks,
> 
> Walter
> 
> 
> -----------------------------------------------------------------
> --------------- This email and any files transmitted with it are
> intended solely for the addressee(s) and may be legally
> privileged and/or confidential. If you have received this email
> in error please destroy it and contact the sender, via our
> switchboard on +44 (0)20 7623 8000 or via return e-mail. You
> should not copy, forward or use the contents, attachments or
> information in any way. Any unauthorised use or disclosure may be
> unlawful. Dresdner Kleinwort Benson gives no warranty as to the
> accuracy or completeness of this email after it is sent over the
> Internet and accepts no responsibility for changes made after it
> was sent. Any opinion expressed in this email may be personal to
> the author and may not necessarily reflect the opinions of the
> Bank or its affiliates. They may also be subject to change
> without notice.
> -----------------------------------------------------------------
> ---------------
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Send a message to [email-masked]